.version.index /* version checker */
{
	color: #0000E5;
	background-color: #07B051;
}

.html
{
	background-color: #191919;
}

#page
{
	z-index: 1;
	width: 5px;
	min-height: 17px;
	-pie-box-shadow: 3px 1px 19px #525252;
	box-shadow: 3px 1px 19px rgba(255,255,255,0.25);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	padding: 176px 543px 4867px 670px;
}

#u79693-3
{
	z-index: 2;
	width: 5px;
}

body
{
	position: relative;
	min-width: 1218px;
	padding-bottom: 64px;
}

#page .verticalspacer
{
	clear: both;
}

